body {
	background-color: powderblue;
	margin: 0;
	font-family: Times New Roman;

}

.horizontial {
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 100%;
	height:5%;
	list-style-type: none;
	display: flex;
	position: fixed;
	background-color: #4a4444;
	overflow: visible;
	z-index: 10;
}

.horizontial li a {
	display: block;
	color: #EDE8E8;
	padding: 14px 22px;
	text-decoration:none;
	cursor: pointer;
}

.horizontial li a:hover {
	background-color: #D6C7C7;
	color: white;
}

.vertical {
	top: 5%;
	left: 0;
	width: 20%;
	height: 95%;
	background-color: #f1f1f1;
	border: 1px solid black;
	position: fixed;
	z-index: 5;
}

.vertical ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.vertical ul li a {
	display: block;
	color: #000;
	padding: 12px 16px;
	text-decoration: none;
	font-size: 16px;
}

.vertical ul li a:hover {
	background-color: #34495e;
	color: white;
}

.dropdown-top {
	position:relative;
}

.dropdown-top-content  {
	position: absolute;
	display: none;
	background-color: #666;
	min-width: 180px;
	top: 100%;
	left: 0;
	z-index: 100;
}

.dropdown-top-content a {
	color: white;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown-top-content a:hover {
	background-color: #444;
	
}

.dropdown-top:hover .dropdown-top-content {
	display: block;
}

.dropdown {
	position: relative;
}

.dropdown-content {
	position: absolute;
	display: none;
	left: 100%;
	top: 0;
	background-color: #34495e;
	min-width: 160px;
	border-radius: 0 6px 6px 0;
	z-index: 1;
}

.dropdown-content li a:hover {
	background-color: #2c3e50;
}

.dropdown:hover .dropdown-content {
	display: block;
}

#iframe-box {
	position: absolute;
	top: 5%;
	left: 20%;
	width: 80%;
	height: 95%;
	z-index: 1;
}

iframe {
	width: 100%;
	height: 100%;
	border: none;
}

.video-container {
	width: 100%;
	max-width:800px;
	margin: 0 auto;
	padding: 20px;
}
